a.header-logo {
  --size-style-width: 200px !important;
  --size-style-height: 200px !important;
}

.header-logo__image-container img {
  max-width: 100% !important;
  height: auto !important;
}

@media (max-width: 749px) {
  a.header-logo {
    --size-style-width: 90px !important;
    --size-style-height: 90px !important;
  }
}